CVE-2010-5031

2011-11-02T17:55:17
ID CVE-2010-5031
Type cve
Reporter NVD
Modified 2012-02-13T23:02:50

Description

Cross-site scripting (XSS) vulnerability in index.php in fileNice 1.1 allows remote attackers to inject arbitrary web script or HTML via the sstring parameter (aka the Search Box). NOTE: some of these details are obtained from third party information.